@charset "utf-8";


/* 共有ベース定義
-----------------------------------------------	*/

body {
	text-align:left;
	color: #000;
	cursor: auto;
	font: normal normal 15px/1.8em 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	letter-spacing:normal;
	word-spacing:normal;
	min-width:1280px;
	background-image: url(../img/shared/bg.png);
	background-repeat: repeat;
	background-position: center top;
}

*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}

/* 強調 */
strong {
	font-weight: bold;
}

#topcontrol{ z-index:1000;}

/*=============================================*/
/*                 テキスト 変更のみ            */
/*==========================
=================*/

.txt_default{color: #361f07;}	
.txt_blue{color:#1e4097;}	



.txt_min{font-size:10px;}
.txt_middle{font-size:13px;}
.txt_big{font-size:16px;}
.txt_max{font-size:20px;}


.shadw2 {
	-webkit-box-shadow: hsla(28,26%,21%,0.61) 0px 0px 8px;
	-moz-box-shadow:hsla(28,26%,21%,0.61) 0px 0px 8px;
	box-shadow: hsla(28,26%,21%,0.61) 0px 0px 8px;
	behavior: url(../css2/pie/PIE.htc);	
	}

/*=============================================*/
/*                テキストリンク設定           */
/*=============================================*/

/*全体のリンク*/
a:link { color: #1e4097; text-decoration: underline;}
a:visited,a:active { color: #011750; text-decoration: underline;}
a:hover { color: #4f70c4; text-decoration:underline;}


/*=============================================*/
/*               wrapper                  */
/*=============================================*/

/* 背景1 */
.bg_white{ background:url(../img/shared/bg_white.png) repeat center top;}

.bg_mokume1{ background:url(../img/shared/bg_mokume1.jpg) repeat center top;}

/*=============================================*/
/*              loading               */
/*=============================================*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
background:url(../img/index/opening_bg.jpg) center center no-repeat;
	background-size:cover;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

/*=============================================*/
/*               wrapper                  */
/*=============================================*/

/* header */
#wrapper{
	width: 100%;


}

/*=============================================*/
/*    header contents
/*=============================================*/

header { width:100%; height:760px; position:relative; overflow:hidden; margin-bottom:40px;}
header #kv{ position:absolute; z-index:0;}
header #kv{ width:100%; height:760px; position:absolute; top:0; left:0;}
header #kv > div{ width:100%; height:760px; background-size:cover;
background-repeat:no-repeat; background-position:center center;
 overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;}


header .wrap{ width:100%; position:absolute; z-index:10;}
header h1{ padding-top:10px; font-size:13px; position:relative; font-weight:bold;}

header .wrap > div{ width:1000px; position:relative; height:760px; margin:auto;}
header .logo{
	position: absolute;
	top: 142px;
	left: 131px;
}
header .tel{ position:absolute; top:22px; right:0px;}
header .fbbtn{ position:absolute; top:61px; right:0px;}
header nav{ width:1000px; position:absolute; bottom:30px;}
header nav ul{ text-align:center; list-style-type:none;}
header nav ul li{ display:inline-block;}



/*=======================================*/
/*    ナビゲーション部（グローバル）   */
/*=============================================*/

header nav {
	width:1000px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;
}

header nav ul{
	width:1000px;
	list-style: none;
	clear: both;
}
header nav li { display: inline; float:left;}




	 
/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/
	
	
	
#footerNav{
	width: 100%;
	padding:18px 0;
	background-image:url(../img/shared/bg_red.png);
	background-repeat:repeat;
	}
	
#footerNav ul{
	text-align:center;
	list-style-type:none;
	}
#footerNav ul li{
	color:#FFF;
	display:inline-block;
	padding:0 10px;
	border-left:1px #FFF solid;
	}
#footerNav ul li:last-child{
	border-right:1px #FFF solid;
	}

#footerNav ul li a:link { color: #FFF; text-decoration: none;}
#footerNav ul li a:visited,a:active { color: #FFF; text-decoration:none;}
#footerNav ul li a:hover { color: #FFF; text-decoration:underline;}
	
footer{
	width: 100%;
	background-image: url(../img/shared/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	padding-bottom:50px;
}

footer h2{
	margin-bottom:30px;
}

footer section{
	width:1200px;
	margin:auto;
	padding-top:70px;
	}			
footer .center{text-align: center;}
footer .shop{
	width:250px;
	float:left;
	margin-right:66px;
}
footer .shop:nth-child(4){
	margin-right:0px;
}
/*=============================================*/
/*                    vcard                 */
/*=============================================*/

address p{
	font-size:12px;
	font-weight:bold;
	padding-bottom:4px;	
}
dl.vcard {
    width:250px;
	clear:both;
	line-height:1.3em;
	margin-bottom:20px;
	}


dl.vcard dt {
	margin: 0;
	padding:4px 0;
	text-indent: 0px;
	text-align:left;
	font-size:12px;
	width:60px;
	float:left;
}


dl.vcard dd {
	margin: 0;
	padding:4px 0;
	text-indent: 0px;
	text-align:left;
	font-size:12px;
	width:180px;
	padding-left:10px;
	float:left;
}
dl.vcard .tel{
	font-size:16px;
	font-weight:bold;
}



dl.vcard {
	/*\*/
	min-height: 1px;
	_height: 1%;
	/* */

	/*\*//*/
	overflow: hidden;
	/**/
}



/* copyright
-----------------------------------------------	*/

#copyright_bg{width:100%; text-align:center; color:#FFF;}	

#copyright_bg .social{
	list-style-type:none;
	text-align:center;
	padding-top:10px;
	}
	
	#copyright_bg .social{
		text-align:center;
	}	

#copyright_bg .social li{
	display:inline-block;
	margin:5px;

	}	
#copyright_bg .social li .fb-like{
	margin:0 !important;	}	

.fb_iframe_widget{ height:20px !important; margin-top:-7px !important;}
.fb_iframe_widget span{ vertical-align:top !important;}
.g-plusone{ padding-top:7px !important;}
/*=============================================*/
/*               回り込み                  */
/*=============================================*/


.f_left {
     float:left;
}

.f_right {
     float:right;
}

/*=============================================*/
/*               画像回り込み                  */
/*=============================================*/

img.imgleft {
     float:left;
	 margin-right:15px;
}

img.imgright {
     float:right;
	 margin-left:15px;
}
img.margin_b{
    margin-bottom:10px;
}



/* =========================================================
	CLEAR
========================================================= */
.clear  { clear: both !important; }
br.clear {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}


/* CLEAR FIX
--------------------------------------------------------- */
.clearfix {	zoom:1 !important; }/* for IE 5.5-7 */
.clearfix:after {
	content: "." !important;
	display: block !important;
	height: 0px !important;
	clear: both !important;
	visibility: hidden !important;
}


.opacity {}
.heightLine-group1 {}
.heightLineParent {}





/*=============================================*/
/*                 マージン            */
/*=============================================*/

.m_b05{margin-bottom:5px;}
.m_b10{margin-bottom:10px;}
.m_b15{margin-bottom:15px;}
.m_b20{margin-bottom:20px;}
.m_b25{margin-bottom:25px;}
.m_b30{margin-bottom:30px;}
.m_t05{margin-top:5px;}
.m_t10{margin-top:10px;}
.m_t15{margin-top:15px;}
.m_t20{margin-top:20px;}
.m_t25{margin-top:25px;}
.m_t30{margin-top:30px;}
.m_l05{margin-left:5px;}
.m_l06{margin-left:6px;}
.m_l07{margin-left:7px;}
.m_l08{margin-left:8px;}
.m_l09{margin-left:9px;}
.m_l10{margin-left:10px;}
.m_l20{margin-left:20px;}
.m_l40{margin-left:40px;}
.m_l160{margin-left:160px;}
.m_r20{margin-right:20px;}
.m_b06em{margin-bottom:0.6em;}
.m_b07em{margin-bottom:0.7em;}
.m_b08em{margin-bottom:0.8em;}
.m_b09em{margin-bottom:0.9em;}
.m_b10em{margin-bottom:1.0em;}

.p_l05{padding-left:5px;}
.p_l10{padding-left:10px;}
.p_l15{padding-left:15px;}
.p_l20{padding-left:20px;}
.p_l25{padding-left:25px;}
.p_l30{padding-left:30px;}
.p_l40{padding-left:30px;}
.p_l50{padding-left:50px;}
.p_l65{padding-left:65px;}
.p_r05{padding-right:5px;}
.p_r10{padding-right:10px;}
.p_r15{padding-right:15px;}
.p_r20{padding-right:20px;}
.p_r25{padding-right:25px;}
.p_r30{padding-right:30px;}
.p_r40{padding-right:40px;}
.p_r50{padding-right:50px;}
.p_t10{padding-top:10px;}
.p_t20{padding-top:20px;}
.p_t30{padding-top:30px;}
.p_40{padding-top:40px;}
.p_t50{padding-top:50px;}





/*=============================================*/
/*                 boxテキスト制御           */
/*=============================================*/
	

/* 文章左揃box
-----------------------------------------------	*/

div.txt_lhdefult p{
text-align:left;
margin-bottom:0.6em;
}


/* 文章左揃えbox　行間1.5em
-----------------------------------------------	*/

div.txt_lh_14 p{
text-align:left;
line-height:1.45em;
margin-bottom:0.5em;
}

/* 文章左揃えbox　行間1.3em
-----------------------------------------------	*/

div.txt_lh_13 p{
text-align:left;
line-height:1.3em;
margin-bottom:0.4em;
}

/* 文章右揃えbox　行間1.5em
-----------------------------------------------	*/

div.txt_rh_16 p{
text-align:right;
line-height:1.6em;
margin-bottom:0.6em;
}


/* 共通コンテンツ940
-----------------------------------------------	*/

div.contens940 {
	width:940px;
	clear:both;
	overflow:hidden;
	zoom:1 !important;
		}
	
div.contensL460 {
	width:460px;
	float:left;
		}
div.contensR460 {
	width:460px;
	float:right;
		}


/*=============================================
 * #socialbuttons
 *=============================================*/

#socialbuttons {
	margin: auto;
	padding: 32px 0 14px;
	max-width: 350px;
}
#socialbuttons > * {
	display: inline-block;
	margin: 0 2px;
}
#fb_iframe_widget span{ height:20px !important; margin-top:-2px !important; vertical-align:top !important;}

#socialbuttons .twitter > iframe,#socialbuttons .google > div{ margin-top:1px !important;}



/*　-------------------------------------------------------------------------------------

スマホ閲覧時スマホサイト誘導ボタン
-------------------------------------------------------------------------------------　*/
#sp_botan a{
	border:1px #750000 solid;
	padding:25px 5px;
	text-align:center;
	font-size:32px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	background: #750000; 
}